<div style="padding: 50px;">
    <h1>Division Color Change on Buttons</h1>
    <br><br>
    <button onclick="change_color('red')" >Red</button>
    <button onclick="change_color('green')">Green</button>
    <button onclick="change_color('blue')">Blue</button>

    <br>
    <br>
    <br>

    <div id="color_change_box" style="background-color: black; height:100px;width:100px"></div> <br>
    <!-- <div id="color_change_box" style="background-color: black; height:100px;width:100px"></div> <br>
    <div id="color_change_box" style="background-color: black; height:100px;width:100px"></div> -->


    <h2>Steps</h2>

    <ol>
        <li>Html and Css Creation</li>
        <li>Assign Ids or Classes to Variables which are to be changed</li>
        <li>Add Events</li>
        <li>Declare functions - Function Name is Purpose Based Ideally</li>
    </ol>
</div>

<script>

    function change_color(akash){
        document.getElementById('color_change_box').style.backgroundColor = akash;
    }

</script>